<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="chkTop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVlJREFUOE+tkbtKBEEQ
        RUcWRMFsUT9A5j2TGPktBoK5IKgsGOiXLP6AJoY+Yo0NTHRjA2ONRNp7l+qmamhZ3Z3g0FVF9ZnqmsQ5
        1yvR4iKYpGmaQ+D+ybl2GGFRFNtt256i6QQcCSOwD/Yk9vVjcFZV1Y52GGGe5wmEnLTLQDD1uq45hHGY
        5BfhKvgEfN6m1AJlWRqHSfi1zgXK3oHf1wcI0pkT+kZhBXyDe3AFHjH9JU6KN/gSyrIsMw6ToNGzjAtf
        ON9kBdc4n/EDEvCE2IEhV5SmqXGYRGQDXsD5wicRxLeoTbgv5ogfUHPI12f+FDQNcWmMeE0+MBWCCWPI
        yBK4QL7FmnaYhONTyil4slkIQiLSacxe7TAJF8wncFd8nr8EjJD8Segn7E1IGSdks5KR+YQRkecOGKFG
        O0wSaxZuwGunFtAOk8SahV1w0KkFtMMkfRAtzo9LfgCS5rW+opFdbgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAClZJREFUeF7t
        nWuoZXUZh6eL2D2iG9WX+bDhzKw1ax2HjdhU4oh0pSKq+VJhSHZBkgJBKiqiIrpQUmGIFEWBIAhFUUQR
        o6khFIlRSFEUCIJQFA2WZbf/y7yTx5d3zux373ftdXseeD44nlnr/3/O/JjZUM4BAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASOfIkSMn27bd0X+Eninfj/9u
        4El9DGQhUYunmqZ5s/4Q9MieX+zryECykahnApeRXKc/DD1x5nuxpgwkG4m6N3IZyY/ruq70X8OW2fu9
        WEMGko1ENZHFv5WRXK5fAlvE+V5EZCDZSFQTea9f0C+DLeF8DyIykGwkqolsvbP8savRL4eOcfpHZCDZ
        SFQT2fMfZSNX6E+BDnHaR2Qg2UhUE3k/r9efBh3hNI/IQLKRqCbyvpbfSe4qH+Av0J8OyXjNAzKQbCSq
        ibyK/yojuVIfAYk4rSMykGwkqokc8QZ9DCThNI7IQLKRqCZy1J+WP3Yt9XGwIU7fiAwkG4lqIq9lGck7
        9ZGwAV7bgAwkG4lqIq9tGcmN+lhYE69rQAaSjUQ1kTeyjOTn5QP8hfp4COI1DchAspGoJnKKZSRX6Ssg
        gNcyIAPJRqKayJl+RV8DK+I0jMhAspGoJnK291RVdZG+Ds6B0y8iA8lGoprIXXm1vhL2wekWkYFkI1FN
        5M4sH+C/pq+Fs+B1C8hAspGoJnKnlpH8snhMXw8Gr1lABpKNRDWRt2Jd1+/VI8AevFYBGUg2EtVE3qbf
        KEd47OmTgOA0ishAspGoJvK2vbf8bvJiPc7scfpEZCDZSFQTuS+v0SPNGqdLRAaSjUQ1kXuzfHi/6fjx
        44/Xo80Sr0tABpKNRDWR+/Y3VVVdrMebHU6PiAwkG4lqIg/C8rnkWj3irPBaBGQg2UhUE3lI3rxcLs/T
        o84Cp0FEBpKNRDWRh+bvymeTS/S4k8e5f0QGko1ENZEHaRnJ+/TIk8a7e0AGko1ENZGH7C2LxeJ8Pfok
        ce4ckYFkI1FN5KH7h/IB/lI9/uRw7huRgWQjUU3ksfgBvcKkcO4ZkYFkI1FN5DH5zWPHjj1RrzIJnDtG
        ZCDZSFQTeWzeV1XVZXqd0ePcLyIDyUaimsijtHwu+aBeadR4dwvIQLKRqCbymP1227ZP1quNEudOERlI
        NhLVRB679xdfqtcbHeYuURlINhLVRJ6ETdN8WK84Kry7BGQg2UhUE3lKfndnZ+epetVR4NwhIgPJRqKa
        yFPzgfIB/uV63cHjnD8iA8lGoprIU/UjeuVB45w7IgPJRqKayFP2+8vl8ul69UHinDkiA8lGoprIU/eP
        5Y9cr9DrDw7nvBEZSDYS1USehWUkH9UEg8I7a0AGko1ENZHn5A+bpnmGphgEzhkjMpBsJKqJPDf/XEby
        Ks3RO875IjKQbCSqiTxXP65JesU5V0QGko1ENZFna/md5EeHDh16pqbpBe9cARlINhLVRJ67fy2+WvNs
        HXOWqAwkG4lqIuNpP6GJtopzjogMJBuJaiLjI548evToszXVVnDOEJGBZCNRTWR8tA/Wdf1azdU5zvsj
        MpBsJKqJjI5lJJ/UZJ3ivTsgA8lGoprIeHZvKz5X03WCeV9UBpKNRDWRcX8faprmdZovHed9ERlINhLV
        RMYVLCP5lCZMxXtXQAaSjUQ1kXF1bz98+PDzNGUKzjsiMpBsJKqJjDEfLr5ec26MeXZUBpKNRDWRcT0/
        o0k3wnluRAaSjUQ1kXF979zd3X2Bpl0L55kRGUg2EtVExs38T13Xb9S8YZznRWQg2UhUExkTLCP5rCYO
        4T0rIAPJRqKayJggA5kIEtVExs38dxnHGzRvGOd5ERlINhLVRMb1vWNnZ+f5mnYtnGdGZCDZSFQTGdfz
        05p0I5znRmQg2UhUExlj/jPzf5vlPD8iA8lGoprIuLq3tm37HE2ZgvOOiAwkG4lqIuNqdvJ/yXXeE5GB
        ZCNRTWTc37/Xdf0azZeO876IDCQbiWoi41mU/yzQcrl8lqbrBO+9ARlINhLVREbHMo6PabJO8d4dkIFk
        I1FNZHy0p8o4Xqm5Osd5f0QGko1ENZHxEX+w7f/SonOGiAwkG4lqIuNpe/kbqZxzRGQg2UhUE3nu/qX4
        Ms2zdcxZojKQbCSqiTxb67r+Xvm80evfF+KdKyADyUaimsiztIzjQ5qkV7yzBWQg2UhUE3lu/qlt28s0
        R+8454vIQLKRqCbynPzO0P7WW+eMERlINhLVRJ6L79cEg8I5Z0QGko1ENZGn7gPl88alev3B4Zw3IgPJ
        RqKayJO1DONbi8XiaXr1QeKdOyADyUaimsiTtIzjWr3yoPHOHpCBZCNRTeSpeX/TNJfodQePc/6IDCQb
        iWoiT8lbyu8cT9GrjgLnDhEZSDYS1USeitfoFUeFc4+IDCQbiWoij9372ra9WK83Opz7RGQg2UhUE3nM
        3rxcLp+kVxslzp0iMpBsJKqJPFbfo1caNc69IjKQbCSqiTwqm6b5fVVVL9HrjB7vjgEZSDYS1UQejWUc
        Nx08ePAJepVJ4N0zIAPJRqKayGPxar3CpHDuGZGBZCNRTeSh+9vii/T4k8PcNSoDyUaimshD9uuLxeJ8
        Pfokce4ckYFkI1FN5EFaPm+8W488aby7B2Qg2UhUE3lQ1nX967ZtX6jHnTxeg4AMJBuJaiIPxjKOry6X
        y/P0qLPA6xCQgWQjUU3kQVjGcZUecVZ4LQIykGwkqonct7+qquoiPd7scHpEZCDZSFQTuU+/fOLEicfp
        0WaJ0yQiA8lGoprIffkuPdKscbpEZCDZSFQTedv+onzeuFCPM3ucPhEZSDYS1UTemk3T3FiO8JjTJwHB
        6xSQgWQjUU3krVjG8Q49AuzBaxWQgWQjUU3krr27jGOprweD0ysiA8lGoprIXXqDvhbOgtMsIgPJRqKa
        yJ1YPoi/XV8J++C1C8hAspGoJnK2P9vd3T2qr4Nz4PSLyECykagmcqZf0tfAijgNIzKQbCSqiZzl2/QV
        EMDpGJGBZCNRTeSNbJrmrvJ54wJ9PATxmgZkINlIVBN5E6/Xx8KaOE0jMpBsJKqJvJbld44r9JGwAV7b
        gAwkG4lqIkf9SbHVx8GGmLZRGUg2EtVEXtnyWeOL+hhIwusckIFkI1FN5FV8uIzjrfoISMRpHZGBZCNR
        TeRzeUfbtkf0p0MyTu+IDCQbiWoi7+fn9adBRzjNIzKQbCSqiez5UPkj1eX6U6BDnPYRGUg2EtVEtt5e
        xlHpl0PHOP0jMpBsJKqJ/H+bprlOvwy2hPd9CMhAspGoJrL4YPEt+iWwRcz3ISoDyUaimsi3FQ/rv4Yt
        Y74XURlINhL1TODyWeNz+sPQE2e+F2vKQLKRqMVT5fPGm/SHoEf2/GJfRwaSjURt23ZH/xF6xvyCj8pA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsjlw4H8w
        jNYapXN1IAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAACtJJREFUeF7t
        nWuoZXUZxqeL2D2kG9WX+XDgzOw9ax2HjdhU4oh0pSKq+VJiSFckKRCkoiIqogslFYZIURQIglAURRSh
        poZgFEURRVEgCEJRNFiW3d43X2P7uDxz3r3fvfdaa/9+8HyYD/Os//+3z8M5C+ZyCAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMo5duzYTZb/LJqogQ3Ttu2u
        fR43xS+hCpc6/wWfTdTABmma5g32WZy2MJBqXOqDX+yLJGpgQ9g4rp77PBhINS51TnA6UQNrZjqdTmwc
        P5DPg4FU41JFcipRA2vExnGpuf+rfhYWBlKNSxXJqUQNrAlz/ln9DObCQKpxqSI5laiBFWM/TjXm+3b1
        L2Eg1bhUkZxK1MAKsW1cZq7/ru47wkCqcakiOZWogRVhjq9R5/uEgVTjUkVyKlEDxdiL+Ln2neOOLuf7
        hIFU41JFcipRA4XYON5sbv+prg8QBlKNSxXJqUQNFGFOr1XHiTCQalyqSE4lamBJ7Mepmfm8U/0mw0Cq
        cakiOZWogSWwcbyty+0CYSDVuFSRnErUwILYOK7r8rpgGEg1LlUkpxI1kMRexM+zcfy4y+kSYSDVuFSR
        nErUQAIbx+VdLgvCQKpxqSI5laiBA2LOvqgOC8NAqnGpIjmVqIEzMJlMzjdfP1V/xWEg1bhUkZxK1MA+
        mKcr1NuKwkCqcakiOZWogUfAXsS/3OVtRWEg1bhUkZxK1IBgwzhh+XmXsxWGgVTjUkVyKlEDc0yn03d1
        uVpDGEg1LlUkpxI18ACPNidfVUdrDAOpxqWK5FSiZuux7xovMB+/VD9rDgOpxqWK5FSiZqsxD1eqlw2F
        gVTjUkVyKlGzlZw8efKx9iJ+fZeXDYWBVONSRXIqUbN1TCaTC+z+v1YfGw4DqcaliuRUomarsPeNq7pc
        9CAMpBqXKpJTiZqtYDabnWV3vkEd9CgMpBqXKpJTiZrRY+8aF9p9f6v371kYSDUuVSSnEjWjxsbx7q67
        9zAMpBqXKpJTiZpRsrOzc7bd8Ua9c4/DQKpxqSI5lagZHfYifpHd7/d6356HgVTjUkVyKlEzKuxe79V7
        DiQMpBqXKpJTiZpRcOLEicfbnb6mdxxQGEg1LlUkpxI1g2cymVxs97lL7zewMJBqXKpITiVqBo29b7yv
        624DDAOpxqWK5FSiZpC0bftEu8M39E4DDgOpxqWK5FSiZnDY2V9kuXv+LiMIA6nGpYrkVKJmUDRN84Gu
        u4wgDKQalyqSU4maQbC7u/tkO/O39A4jCgOpxqWK5FSipvfYi/hL7Lz36PlHFgZSjUsVyalETa+xc35Q
        zz3SMJBqXKpITiVqeslsNnuqnfE7euYRh4FU41JFcipR0zvsR6qX2vn+oOcdeRhINS5VJKcSNb3CxvGh
        rrNuQRhINS5VJKcSNb2gaZpz7Ezf0zNuURhINS5VJKcSNRvHxvFyO8+f9HxbFgZSjUsVyalEzUaxc3xE
        z7WlYSDVuFSRnErUbIQjR448zb5zfL/rXFsaBlKNSxXJqUTN2rFnv8Lyl/mzEAZSjksVyalEzVqx535U
        z0H+FwZSjUsVyalEzVo4fvz4M+yZS5135GEg1bhUkZxK1Kyc6XT6Knvevfp88pAwkGpcqkhOJWpWio3j
        Y13PJg8LA6nGpYrkVKJmJVj/syy3zD+P7BsGUo1LFcmpRE05TdO82vrv0+eRfcNAqnGpIjmVqCnFxvHx
        rmeRM4aBVONSRXIqUVPC0aNHn22dt+ozyIHDQKpxqSI5lahZGut6jeX++W6SDgOpxqWK5FSiZims55Pa
        SxYKA6nGpYrkVKJmIfb29p5rHbdrJ1k4DKQalyqSU4maNNPp9HX2+/+tfWSpMJBqXKpITiVqUtg4PtXV
        RZYOA6nGpYrkVKImBQNZWRhINS5VJKcSNWlsJK+13/8v7SNLhYFU41JFcipRsxC7u7vPsY7btJMsHAZS
        jUsVyalEzVJYzye0lywUBlKNSxXJqUTN0sSfvfqH9pNUGEg1LlUkpxI1JbRt+0zrvFmfQQ4cBlKNSxXJ
        qURNKdbLX6ldLAykGpcqklOJmnKm0+krrf9v+jyybxhINS5VJKcSNSthNps9nX/WJxUGUo1LFcmpRM1K
        sZF8uOvZ5GFhINW4VJGcStSsHBvJy+x5p/X55CFhINW4VJGcStSsBf+XFO2Z39UzkP+HgVTjUkVyKlGz
        Vuy52/I/RmXDQKpxqSI5lahZO/bsF1v+PH8WwkDKcakiOZWo2Qj2XnLOdDr9dte5tjQMpBqXKpJTiZqN
        YiN5f9fZtjAMpBqXKpJTiZqN07btxXaeP+r5tiwMpBqXKpJTiZpeEP+r7Tf1jFsUBlKNSxXJqURNr7Bz
        vUfPuSVhINW4VJGcStT0DnsvucjOd4+ed+RhINW4VJGcStT0kp2dnafYUL7ede6RhoFU41JFcipR02ts
        JFd1nX2EYSDVuFSRnErU9J6maS60896t5x9ZGEg1LlUkpxI1g8C+kzzJznyj3mFEYSDVuFSRnErUDAo7
        95V6j5GEgVTjUkVyKlEzONq2vcDOf5feZ+BhINW4VJGcStQMktls9gS7ww16pwGHgVTjUkVyKlEzaOwe
        79R7DTQMpBqXKpJTiZrBM5lMXtg0ze+67jigMJBqXKpITiVqRsHhw4cfZyO5vuueAwkDqcaliuRUomZU
        2L2u0HsOJAykGpcqklOJmtFhd3u+5Tfzdx1AGEg1LlUkpxI1o2RnZ+dsu+NX9M49DgOpxqWK5FSiZtTY
        e8k7uu7ewzCQalyqSE4lakZP27bPm06nv+py0KMwkGpcqkhOJWq2gtlsdpaN5EtdHnoSBlKNSxXJqUTN
        VmEjubzLRQ/CQKpxqSI5lajZOiaTyfl2/1+ojw2HgVTjUkVyKlGzlZw6deox5uAL6mSDYSDVuFSRnErU
        bDXm4e3qZUNhINW4VJGcStRsPfZecp75+Jn6WXMYSDUuVSSnEjXwAI9qmua6Lk9rCgOpxqWK5FSiBuaw
        kby1y9UawkCqcakiOZWoAcFGMjM/P1FfKw4DqcaliuRUogYeAXN0rTpbYRhINS5VJKcSNbAP9gL/li53
        KwgDqcaliuRUogbOwN7e3nHz9SP1VxwGUo1LFcmpRA0cEHP2eXVYGAZSjUsVyalEDSQwb29Sj0VhINW4
        VJGcStRAEnsvObdpmju6nC4RBlKNSxXJqUQNLIg5vEadLhEGUo1LFcmpRA0sgX0nuazL7QJhINW4VJGc
        StTAkpjL1vLDebcLhIFU41JFcipRA0XYu8nnujwfMAykGpcqklOJGijERvJGc3u/uj5AGEg1LlUkpxI1
        UEzb+k9cx26bd32AMJBqXKpITiVqYEWY48+o833CQKpxqSI5laiBFWI/cl1qru9T9x1hINW4VJGcStTA
        irGRTMz3repfwkCqcakiOZWogTXRNM3VXZ9DhIFU41JFcipRA2vEvF9iuXf+c4gwkGpcqkhOJWpgzZj7
        o5Zb5j8LCwOpxqWK5FSiBjaEvZt8eu7zYCDVuNQ5welEDWwQey95vX0Wpy0MpBqX+uAX+yKJGtgwbdvu
        2ufBQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKo5
        dOi/q+TWGujRMewAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnPause.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAADntJREFUeF7t
        nQmQHVUVhgkggqwimxA0wJCZeUnezDBAHBAIiBRCEBEGkB1kX2WVJQgUAspekULZRIyxqBQgm1BUxFAo
        oIjRFCIVRaRYRBahABFERP87ORn63TlJpu/0e/OW76v6ayBz3unuc//zuvvN63uXAgAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgIKYMGHCcpMmTeqw/wWAwMSJE9eW
        bpLekf4nPSKdo4ZZyUIAWhc1w4+sMWLNU5McYGEArUdoAKcxKqSY20ul0mftJQCtgxrgtrghFiXdn1ze
        1dW1nr0UoPnxGmEJekY6zl4O0NSMicyfR3OknS0PQFOydGT6FN2ge5SS5QNoHvr7+5dxDJ+i19Uk08aN
        G7e8pQZofKZMmbKsY/ZkqUnm6kZ+H0sP0Nj09vZ+xDN6AbpFjdJnmwFoTPSOv5xj7qL0gXSJtLZtDqCx
        aGtr+2jG0NXSX6SjbJMAjUO4qY7M7Okc599SNFtnrB1t0wD1T19f3wqOkSuke4mzZeyVpDu83+eV8lzb
        1dU13nYBoH7RTfrHPBNHOsvClyqXy1vp/5+Nfp+iV9R4p4cPCSw1QP0hw6/omDfWGRY+iP7t+CgmVY9K
        e1lagPoiXDpFhh0ixZxm4UPQWeBG7zUJulnb2czSAtQH7e3tKztmjXWKhbvoLKSQifMy8al6T01y0fjx
        49ew1ACji+4BVnWMWiGdJU6y8MWi2P3j16ZITTJf2zzM0gKMHt3d3at5Jo10goUPC5n7cidHbinPvdL2
        lhag9siAH/fMGSn3sx96zfpS+Dq8ly+vrtZ+bmipAWqHLmdWdwxZIcUcY+G50eun6vVvxDkT9Hcp3AuN
        WZAZoAZ0dHR8IjKipyMtPBmdAc528qboYTXc7pYWoLqET4wcE1ZI5j7cwkeENeOwn39fnNQkM7u6unos
        NUB16OnpWdMzYFYy46EWXgjKt6Wa7q/etnLqHeU5P3zQYKkBiqVcLq/lGK9CMuHBFl4oynust70EPSEd
        YmkBikPGCjMqeqYblN7xD7Twwhk7dmz4suQN8TYTdbc0xVIDjByZf53IZJ72t/Cqof3o1hllrrPtFE3v
        7Oz8tKUGSEdG+qRjsArJuPtaeNUJ2/L2IUHPq+lOtLQAabS3t6/rmKtCMtreFl4ztN1L4/1I1C/UdLta
        WoB8hGlEHVPF2tPCa0pHR8d4mft+Z39SFGauL1tqgOFRLpfHRkYaIp1B9rDwUUHb30X78Vq8Xwl6S2JJ
        Bxg+Mkz4zpRnpqx2s/BRRftxVrRfqWJJBxgepVLpU46BKlRP1/B2xrsl3scUqUlY0gEWT/g41DNPVuES
        x8LrBjXK57RvYTohd5/zSG8ALOkAPt3d3eM802QlA+1k4XWHmvdob58TxJIOMBS9E28QGWWIZMK6nstK
        DRyeabku3u9EsaQDfIjMtWFkEE87WHhdo2Pp074+Fu17qljSAQY+GdooMsYQhet9C28I1CgHab//Gx9H
        gljSodWRAdocY1RIMdtaeMNgcw5fHB9LinT8LOnQqnR2dm7smSIrmWMbC284ZO4uHcPs+JgSxZIOrUaY
        I9cxQoWa4W8FOo49pVezx5UolnRoJXR/0Z4Z/EVpCwtveHQGKOrZeJZ0aAVkmI5o4IdITfQZC28K7L5r
        VnyciWJJh2ZGA9wZDfgQyQBNOWeujm2q9OfssaZKNWJJh2ZEA1vyBjwrnWV6Lbwp0TGeHB9zoljSodnQ
        5ZPG1R3sQamJui28aenp6VlX5r7WO/4EsaRDsyBTTIoG11PLPGikN4PtdLzB4F4d8oolHRodDWI4hXiD
        O6hSqTTBwlsGHfdR0n+ydUgUSzo0Mhq88Ic0b2Cz6rTwlsJmvr8yqkWSVGeWdGhENHDd3oBm1eqfzug+
        bbLqcF9clxSpSVjSoZHQ5VOPN5BZqYnaLLylUR0OVD1ejuuTKJZ0aAT07riJM3gVYiA/RE2ynGpyYVyj
        RLGkQ70j8/dGgzZEzFI4FNUtfPp3a1yrRLGkQ72iwdk0GixP61s4RKhP+mXu+U7Nckt5WNKh3tCgbOYN
        Vlbhj2gWDotAdZzm1S5BLOlQT2hgN3cGqUKKWcfCYTGoVuHpzBnZ2o1ALOlQD5RKpfARpjdAgwqL7Fg4
        DAOdAXZS3Yr6azxLOowm4avs0YAMUVg6zcIhB2qUk1S/f8f1TBRLOowGGsQwE4g3IIPiejidsLyELlGv
        8eqaIJZ0qDUq+hbRIAxRW1vbKhYOiaiOU6QHsnUdgVjSoVboHWlLZwAqpBhmQy8IGfsI1TT8gdCtdU6x
        pEO1CRMyREUfor6+vhUsHAqgt7d3VTXKFV6tExSWdDjXUkPR6CZ9q6jgQxTmmLJwKBCdmTeX7vFqnlfK
        U+hS3WDonWxrr+BZTZkyZVkLhyqgGu8vjXim+vCBgKWEolCDbOMVOyuFLb0gGqpFeI5dtb4grn1OTbV0
        UBQqavh0xSv2Qn1goVADbI6A1AWCuBcpGl27busUelA6w7xvoVADwvM5GpPbvbEYhhpiFv6GQoMRJinw
        ir1Q71koVJHwbQWNxXec+ucR06EWjU7pYSkzr9gL9Y6FQpVQjU+V3s7UPEVHWjooEl1Cbe8UO6u3LRQK
        RrXdS3oyU+sUvSFx71EtVNzPZ4rt6S0LhYJQTcPXe4qYBOI6XZaxClY1UZF3iIoe6w0LhRGiy9mwhPX1
        UX1zS2f9e/WTG/JaoHegHeMBiPSahcIIkKm/oVqGtUW8Gg9Xj0s8RFVLNHBfiAYh1qsWCgmovmG9xLDE
        tFfb4er10GDt7e0rW1qoFSp8ePrNG5SFetlCIQfh00HV9kGnnrmkM/w1ytNhaaHWaBB2jgcl0osWCsNA
        9dpIpp4Z1TBFP1VjMAPjaKOBCIvIeAM0IA3SCxYKS0CNcZFXw5yap5ofZClhtNGg7uIMUlbPWSgsAtUo
        zAT/UqZmKfqHxmKaLs1WtLRQD2hQvugMVlbPWChEqDbh7PubTK1S9T2Wb6tTdDrf1RmwrJ62UDD0phKW
        rSti2tG7lGs7Swv1iBrkS87AZfWUhbY89sxGEeuF/E6NcYClhXpGg7VbNHgVUgPNt9CWRnUIc1y9Gdcn
        p16RzuQZ/wZCA/blzAB6etJCWxI1Rr/0B6cueXV1Z2fnxpYWGgWd6nd3BjOrJyy0pbAHl4qYUOFOialD
        GxWZYI9oQGM9bqEtgeqxklTETIi/lfaztNCohEuIaGBj/d5Cmx4d61nSSFe2fUk1PZ2pkpoEDeie0QBX
        SIM910KbFh1nIdPuqFZX6edGlhaaAQ1oeKrNHXDTYxbadJQXrF47Jzre3NIl2e1qjm0sLTQTGty9vUHP
        6NcW2jTomFfXcf0wOs4UPabG2MfSQjMis3zFGfisHrHQpkDH883o+FL0oup2WvjDoaWFZiW8AzoGyOoh
        C21odBxflf6WOa5UTdel2QaWFpodNci+jgkGpd8/aKENifZ/a+lX3rHl1G2lUmkrSwutggZ+v8gIsR6w
        0IYiTOSsfZ8VHUuKHg2XoZYWWg0ZIHzE6RljoX5uoQ2DDH2Zcxy5pLPOC/p5Sn9//zKWFloRmemA2ByR
        Zlto3aNjOVr7+3q0/ym6kgUzYQCZ6kDHIFndZ6F1i/YxTH43L7PPqbpF9djS0gIM3MSGaWk8swxIhrnH
        QuuOjo6OcdrHu+J9zisdY7iJ38vSAnyIGuTg2DCR7rbQukL7dXW0nyl6XjpZ6cYsyAoQIYMckjGMpzst
        tC7Qu/2J2qd3o33MLb0xXK6f61taAB8Z7tDYPJF+YqGjivYjzN/1p8x+pWqWmqPP0gIsHjXIYY6JsrrV
        QkeFMNuH9vFnzn7l1cNqjH5LCzA8ZJrDHTNlNctCa80YbXvEM6FLz4bLMssJkA81yBGOqbK62UJrhvbp
        685+5FWYSf1SnYHWs7QA+ZGJjsyYaohk1pkWWnW0vTCBxHPZ7Sfq5vCsh6UFSEdmCtNmeiZbqBkWWjXU
        hJO0nYei7abol7qc2t3SAowcGSp8PcMz24Dk3R9YaOGMGzdueW1jRrzNBIX1N06wtADFoQY5JjJbrO9b
        aKGo8cKKS9728uh96ZLwzV1LC1AsMuqxkeliXW+hhaCGDE8wvhptI7e03z9Wrs0sLUB1kNmOi82XlUx4
        jYWOCOXaVKaeG+fPK+UIqzbtZmkBqovMdnzWgI6+a6FJTJ48eRXlKOLBpael4ywtQG2Q6U7ImHCI9I59
        lYXmRq+/IM6XoPe0D9/WmWwdSwtQO2S8rzmmzGq6hQ4b5QxfoX87ypNbyjNTzdFraQFqj0wYvh3rGjRI
        Br3CQpeI4reQ/ph9faIe0HZ3tbQAo4eMGNa98Ew6IDXQZRa6SHp6etZU3B3e63PqKeU5xtICjD4y5cmR
        SWNdbKEu+v0lUXyK3lVjXFQul9eytAD1gcx5SmTWCsm437LQCnTmCd8CDl8IdF+XQzPUGJtYWoD6QgY9
        NTJsrAstdAA1zLb6t6eimBTNUa5dLC1AfSKTnuaYd1A6U5wf4vQuP1b/fa8Xk1PhqcCjBjYOUO/I9It9
        9kINdJ5+To//PUH/ki4YP378GrZpgPpHDXJ6ZORq6CY1WrdtEqBxkHnPiMxcmNR89+vnVNsUQOMhA5+Z
        NXUR0tlivprjCNsEQOMiQ4eFK12jJ+ifaozz1SCrW3qAxkZmnuYYPbeU50b9LFtagOZA7/hnx2bPqdnK
        sZOlA2guZO7UR1+f1GsPtzQAzYmMfm5k/CXpTV1Ondfd3b2apQBoXmT4HaIGWJxuKJfLE+2lAM2PTL92
        1ASe7tNZY0d7CUBroQZY1OyKT6gxDrUwgNZFzZC9F5kT/r+trW0V+zUAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADQ4Sy31f1Of20xf1KGwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnRefresh.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDAAACwwBP0AiyAAAAmZJREFUWEfNl0uoTVEc
        xpcMKAMGJkYMPMYy8SiRKDKQjIVidCe3vLuJEpl4DXRviYGBmMhEIgkDgysTA6VkKGSAGJCO33f3Wc76
        Onude85xV9uvfnW+f3uvb3Xu2Y8bWq3Wf2PtsClrh03pYXi24Jrq42BYv4XhOY1a4C6u0KBfrN/C8JxE
        LRC9h6txWqzfQn/MwlV4HK/hdXyD6Wain3A5ZrF+C9OzHz9iWtjLZ7gQs1i/hTzr8QumRd/xCR7BB+1Z
        9DX2/EYi1m+hnjOYFn3APTgHI+lv5oAG/WL9Frq5gLFEnsA6LuJbnD+VBsD6LTijmG5E95Ici3Be9XEw
        rN9Ch5WYbmQDFsH6LXTQVRA3sk+DUli/hQrdrOJGdJUUxfotVD/A8zqm7TosivVbCGEzTuoYfKFBaazf
        QnXp/tIxeEmDAuhB+hw3KVi/hepZow/ykAYF2I5a/yeOWb8F38xBDQqwA2PHuPVbCOEU/m4fqLtqCY5h
        3Mw567cQwlZ82T5Qf9cS3ESt/xlHrN9CCAtQ34iCXIszyWKMa9/CZdZvoUIbiCfc12AGGce49m4NrN9C
        hxKPA93D4prvNBDWb6GDXivjiVIvV//CEtSlHNfbiVNYvwVnDOPJcthHw1L8inGdq/gX67fQzQTGRaQu
        y0HYi+n5XQ9e67dQz1lMF3yFu3A25tDv4ymm593ALqzfQp5t+APTxfWCrjv2URzBw3gF32N6nG6i+oZq
        sX4LvdH/S3rx1s0qLcv5DS/jXMxi/Rb6Q5vSC5ieXbfxIT7GR3gH9cPfiOl/D1msPw1NWztsytphM7bC
        H4u9LtIUZYBHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnLove.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAABGdBTUEAALGPC/xhBQAAFFlJREFUeF7t
        nQu0XUV5x9Oq0SptFdBCaySUmNxzkpx70ysqVFdvraDFCAhGRKEGY8BXVFRqSFWyoAgECCQUgjyLPASB
        UJRYQCB9AeUZRSrWYBBcgJAKBKIFda32N+G7rsMw3LP37MfZe5//b63/ujc3Z/4z8803+3X2nj1JCCGE
        EEIIIYQQQgghhBBCCCGEEEIIsYVOp/Ma9KbZs2fvPXPmzIWzZs1awu8n8fuF/H4tuozfT+Hn4fycz8/d
        0U5WfGBwfXZ9txi4WLiYXIaudbFyMeP3Jfy+0MWy3W6/afr06dtacVF1mASvYPD2ZxBPZgCv5Of30Wb0
        f5H6DfoBugK/4/B+99DQ0DZWXW2ZM2fOq+nTPq5Prm/WR9fXUAx6irhsQneiS9Gx/G3MqhL9hkmxIwOy
        iIH5dvegFayb0DLqfi/1TramVBbauBXtfR9age5AoT7lrUfRqUzCvVz91hRRBgR8a4K/AK2xwein3NZ3
        CZpizasMxOnPSdDltO1+a2u/5CbLeW6yWNNEERDk3dBp6GcoNBD91GNoBUkwas3tG0yMj9CWG7raVhkR
        n7tp35FoxJorskJQDya4t/jBrqoY/K/2Y6JQ757Ue12oTRXVN9Fca75Ii02M27sCWiuVNVHsCt1FoTbU
        RJooaaj7xPBlhxS5n8w7T+cdqrOm0kSZiFartQMB+npXwJqkm5j4e1hXM+O8nKdXR1N0tHVTjMOWcF8C
        s94LVONEP5e772us26mx73rclamgf4N0zfDw8Bzr9mDDgB8TCFCT9e/0+Y3W/cS4Mq6s59Vk/Zw95ULr
        /uBBAFro6q6ADJIeRx+2UPTEfdbKhLwaLSbJP4yOjr7EQjEY0PF90E+6AzGIYq9wooXkBXGfCZUdJDFJ
        rudnx0LSbOio++Y5GIgB1TcsNM/D/Z/32YEVk+RBfu5noWkmdPD87k6XIPet+3cI7nJ0ULvdfgv/7gwN
        DU1ly7z12NjYi92Jb6vV2p6fM/jbznzOXSE6jN/P5eetKMsNj0n1vEni/uZ9pmj9At2G1hAD973K6WgZ
        vx/FzxUWj9X8dF9G9vP2laUWomZBx8oY8GeQmxCL0ZBVnQl3SzdJ4W6TL/rer99OEve7939F6LtoKX17
        PxuHWVZ1Yjgv+EPb4HwMnUW87zbfMrTMmtEM6FDRA76GgZ6PtrMqCwH/YepaSjK43X2oHVnl4lRkrDbS
        9jNQbt/JdMNEey3e86jH7X2e7qq3CJ1q1dYbOlLUgLvDp2Uk7c5WVWm4QzLqLnKi5Cpr51LXbutC4VCf
        u0q5DLm7eYPtyir6dZJVV0/oRBGTwx0rL2P3/jqrpm+MT5SutlVKNjGOKHNi+NhexZ3HuDueg+3MqHqe
        k9Dwo72O5KFVMcfLRUO7xtDarnb2XexZz3UXI6yJfYdJ+nradTKKfnpxAtXrKUYafIDXgaxax1Zob7Ov
        LLSz73sTJsZ9aL41qXKwgfsz2uke9Q22P1ZV3HAGIZFHGaCNoU7EyB1njoyMvNLsKw9tfg96qrsPJer8
        Ku01JoIc+Qztze3uALdh6OehZCJGR0dfTkP/LdSBCD2B3mPWtcJtJGj7Q119KVzE/YtWfW2gzSO0Pc+9
        yZpK35ZCA93CAKGGp9V6dpkzzLa20A/3zHqof7mKCTnPqqwl9OEcv08ZtMJsq4UbpEBjY3SzWTYC+nOV
        179cxVb4bVZVraEvx/t9i1XlNhh2ufMev6ERWmuWjYJ+FXKLDYlQ+QsXaWCyvzPUzwjdU6nzERp0ptfA
        GDVycozD4Lt7mUL9jtUCs24U9MtdMg/1N63ONMv+wsB/KNC4tGr05BiHfq72+h2rA8yykdC/XCaJy02z
        7A/uigENWec3LI04THjQ7BpPp9PZkUH771Ackop4HWJ2jYa+5jFJ7nJXVs2yfGjAp70GpVZdrtvnBX2e
        68cghVaazUBAf92TlKE4JBYblMVmVy7Tpk37gxy2hgeb3UBBv78QikcP3VDpa/wFQY5lfaLyob7ct+dm
        ZqAxadTMB18SQv/TXNl6hEEeyFU+2BC/lP5nXaziBLMrB2b1dlT6gNeINBqIk/KJsBje5cUlKDZGH7Bi
        A4k9mJXl+ZJfuXvAzK54cth76B0SwCRJct3/cPv4QEPOfTYQmzQq7/yNyhJt+V5AA31o5UM8Dvfi063T
        7WMCiMfFXnzSaJO7imhWxeF294HKk+o/zEZ0QVwu8eLktHbevHkvso8IIPf+lLj81ItTGhW/caaS6HuL
        mMF7mo3owq2u4l0RfNQlg/236ILYfK4rTmm1wV19Nav8sZOlUMVJdLbZiABMkJ3HY8Xvf2l/Fh5ur0qM
        3HJMfn4l1SKzyh/MV3qVJdXGJty+XjTsNQ5hcnzc/ilegIyH+beYTb7YbSUbvMoSiQ4dZzZC5AJ5leUx
        gvyvopLkewcqSqRSr0GLgYC8OtDPs6Qil5ebTX5gfJZfUUKtNgshcoND0cnk1o+8XEuqH+d6244788f0
        Ya+SpGr2gsOib7AncOtthXKup5hg+5pNdjCLPSlabxZC5A6H7qRYMO+S6Gtmkx3MVnnmSTVQt2eL8mHj
        /e1A3iXRBrPIDmY3euaJxC7wr81CiEIgzxb5eZdUw8PD080mHmboViR6zHKROrwShUN+TgvkXiJRdn+z
        iQejXX3jhNLhlSiFDIdZ2Z8TYe/xyYBxEtVyVURRP5gghwbyL4myP5eEyQWeaSINDQ1tYxZCFAr59gY/
        /xLqSbOIB5OYVUsG/olBUS7k3HovBxMp86IhmPzcN00gPRQlSoWcO9vLwUTiFCL+dXQzZsz4/ZBpAumR
        WlEq5Jx7934oF3vpMLNIT7vdnhkw7Cn3NiGzEKIU2BPMDuViL3GCf65ZpMftfkKmvdTX1ezEQOIuCoVy
        MYFuNYv0UNi9AztkOpEes+JClAq5596TH8rJibTZiqeH3c+RAcNe+r4VF6JUyNf7AvnYU25xOrNIB4VP
        8M16iUZeZ8WFKBXy7yY/H5OIU4lXmUU6KHyab5ZAV1hxIUqFjXPULSfDw8N/YhbpcGf4IcMeOt+KC1Eq
        5F5ofbGeir7qSuGYCk+z4kKUCrkX9Vg4O4Jhs0gHhb/lm/USx3NawUT0BXLvpFBO9lKn03mzWaSDCq8P
        GU4kyhxlxYUoFZd7oZzsJSbIW80iHVT4zyHDHjrZigtRKuTeMi8XEyl6WSoKX+abJdA5VlyIUiH3Tvdy
        MZGYIHGrflL4PN+sl9jrXGrFhSgVcu+iUE72EhPktWaRDgrHfA9yjRUXolTIvTVeLiYSEyv6i8LjfbME
        usOKC1Eq5F7Uuwxnzpw52SzSQeGlvlkCPWrFhSgVcu97Xi4mUfzNtRSOWiA4+uYvITLAniDmZsXbrHh6
        KBy75M9OZiFEaZB3MY+HX2zF00PhP/LMkkqP3IrSIe9+7eVhEh1txePA4CnPsKfY1ektSaJUyLl2KBcT
        aIFZxIFBzInPqVZciFIg5xZ4OZhU2Y52Ir980bpYolTIuag7eTMvcIhJzGt3dalXlAob8rsDedhL91vx
        eDDZzTNNqrlmIUShTJ8+fdtA/iXRVWYRj3scMWDcU5w0fdUshCgUcu0joRzsJcodaxbZwCz1yxLZ5T3o
        VmY0CyEKg1y7NJSDvUS5D5pFNjCLWuGdGZr9BSVCTMDY2NiLybVH/NzrJSaHeylUPl9ou5nmV5BQegW0
        KBRy7F1eziUSG+9/MovsYLY1pjFf4zvtajZC5A75dbGXb4nkzlvMIh8wjTrMQqvMQohcIbdiX5yziQmy
        ndnkQ4bDLHerim5eFLlDXq3oyrPEIpcvNIv8sMOsR/3KEuoIsxEiF8ipKeixrhxLo/3MJl8wPtWrKKnu
        ZYJtZTZCZIacWuLlWFKtHx0dfYnZ5AvmY15lafRRsxEiE2xsJ5NPP/DyK6mWmU0xUMFar8KkutEshMgE
        uRR75278KopJYfZ+PFRxQund6SIz5FHURpqT8+vNojjmzJnzaip6MNSABLrWbISIgtzbK5BXiUTZg82m
        WKgsZrWTLXJ7ILMRIhXu5JocutnPqYS63WyKp9VqbR+7F6HcfdEvLBEDDbnzpVBOJVFpe49xqDR6L4K0
        wLVIBQk+St780sujpCpv7zFOlr2ISSufiMSQLzELqW9R6XuPcag8y15kjdkIMSEk+EGB/Emq8vce47gr
        WjTgXq9BidW3mS1qA3ni1mZL/cDeuMixD5hVf8j4vcj6TqfzGrMS4nmQIyd7OZNGl5tNf6Ehsd+uOx1v
        NkI8B3Jjdy9X0qoazyKxF9kz0LjEarfbbzErIX4LuXGDnyspdILZVAMadL7XwMRigl1pNkJsgbz4vJ8n
        KbTBXWU1q2rgXoRIw572GppGh5mVGHA4sXbfeWzy8iOx2OB+wqyqBQ07JtTghHpGh1rCwQSJebvyFlG2
        +BsSY8l62Re5NX1/91k3MYiQ4NG3kzhRfg+zqiYZL/s6fcWsxIBBcr89kA9pdJZZVRsamuWyr5PW9R0w
        RkdHX864x96p6/Q4apldtcl62Rd9D498l2URlYbxXh7IgzT6O7OqBzQ4+rKv6QKzEg2Hsf6YN/apxOS6
        c+rUqS8zu3rQbrfn0PjNfmfSiGPSxWYnGgrjPNcf97QiT/Y2u3rBzP5iqEMppfORhkJ+DDO+T3jjnUpM
        jpPMrn7YyttZTrycfthqtXYwS9EQSOxXoTsD451G60ZGRl5plvWEIEQ/ZN+ly8xONATG9HJvjFOrtodW
        PnTmK37nIrTU7ETNYSxP8MY2tWp9aBWC483rQh1NI4LyWbMTNYVxXOSPa4Tqf2jlwwR5Ix170utoauGz
        0CxFzXCHRKExTavGHFr5kNxRL1sMaDezFDXB7vYOjWVaNfuubzqYx/nI01pbqz7YTayhcUyr082y2dDR
        S7yOx2ij2YmKw1j9whu7GH2nsNcWVA0661aquL2r87H6kVmKisL5wt2BcUurDfgMmeVgQKd3Re4OzFBA
        0sg9QyIqCEl9fWC8YvQusxws6PiBXiBipUlSMRiTa7wxitWnzHIwIQBHeAGJlSZJRWAsrvLGJlZ6eM7B
        rviMQHBipEnSZxiDK7wxidLMmTNPMUvhICh5bXU0SfoEsf+GNxaxOs8sRTcEZp0XqFhpkpQMW/wLA+MQ
        o1vMUvhMmzbtpQToES9gsfoXsxUFwyHyPwbiH6MnO53OK8xWhHDfkAcCF6tbzVYUBDE+04t5tNgLaR2C
        JBAo96RZMIhp5b6oMluRM8R3lR/vWDHmI2YrkkDQxvwgZtCPzVbkBDFd6cU4Wu12+6/MVqSB4O3mBzOD
        HjZbkRG29icG4hslvN5htiIGDpH2CAU2UpvMVkRCQh8biGustCBHHjAoWRei69avzFakhI3VUYF4Rgmv
        Zj701C+YJPuGAh0rvfotHcRsmR/DWDE55pmtyBOCu58f7CxikswyazEBxOqbfuxixYauvy/VbDoE+QA/
        6FmkKygTQ4z+y49ZrJgcf2O2okjYRc8PDUCsGLj9zVoYxMU91PZwd5wyaoFZizIgqRcGBiGLPm3WAw8b
        oL8gHs948YkWfoeYtSgTJknWl/X4OtqsBxaXzIG4RAu/T5q16AcMwqf8QcmoM8164KDvS71YZBIbsEPN
        WvQTBuNz/uBkEVu9KwftMjDJfEooFhmktxZXCZL6C4FBihYJ85+DchmYvub1LMe4lpi1qBIMdB7vI+nW
        hiZfBp4xY8Yfs2GJfuVySPh92exFFcl7T4I24/lBs28M9Gk2fbvV62tW6UpgHWCg3ucNXB5qzOsXmBvu
        nS0PeP3LJPbe+oa8TjBgO4cGMotIrItGR0e3tSpqCXH5TKhvWURc3m72ok60Wq3XhwY0o25Du1oVtYJ2
        r+jqRx76JeqYvagjDKC7ZeJ+G9C89ARb4g9ZFZWn3W6/jjbndsOh6SfEQM+QN4Fddtnl9xjQtd4A56G/
        tyoqC20c4xAojwWku3Ub1i96tgbRGBjYc7yBzkOXVHVLysQ4iPbl8eqBbq0xe9FESObcnqfu0rpOp/NW
        q6IS0M8jA+3MJDzPNXvRZBjsvBbM7tZm1Pdbut3LLWnHBV3tykXsjY6zKsQgwNYw98udTvgea1WUDifj
        c2jDjX6bctDnrQoxSDDwH/YSIS+5l+RPsWpKgfr2QQ9Z/Xnpf5nwegpwkCEJXGLl+eTcFrkrR2V9gUY9
        Xw61IaPuYXK8zaoQgwwn2O4VxTd7CZKHfk2SfcKqyZ1Wq7UD/pcG6s0kJpy7gXEnq0aISZOGhoa2ISm+
        3p0oOWolVfzOszXlA55z0Q+76shLq7DXdxwiDFvkYwJJk4euZsucy5ta8Vkc8M8s52tVCPHCkCwfJVl+
        4ydQVjH57sN3L6smNRxSbU/5vB9ucvof2vZ+q0aI3pAw7yRx7vUSKRfh/bdWTWIotzu6q9snJ93BOdib
        rRohksPWegjl9a5vX1cwURK9E4PPfSlQPg9djrduOBTxTJ069WUk0tleYuWlx5mAi92r56y650Dyumda
        rvbK5CK8T7RqhMgOiVzUVtzpjunTpz/nQSwS+FD+/pT3uby0yKoRIj9IrAPRk12JlpuYEFei+UzEefz7
        a/7/56QHqOPd1h0h8sfdtUuifddLvDroGibfbOuGEMXhDofItTMCSVhJ0VbdiSvKh8MVt4D2Rj8hK6Sf
        0katXC/6BwnoXlm9xkvMKuhbqGXNFKK/kIxFPIQVJQ6pjrJmCVEdSEz3Rt5+nsBvYI/2XmuOENWjjyfw
        q5kc06wZQlQbkrWQR3oDehrpVQOifpC47mnFn1ki5y72VO4+sVqu8ijEFkjgN6C8VzXUvVSiWdgh1+N+
        okfoX9HuZitEc2CSjJDcK9EmS/bEcodTlNcKI6L5dDqdHUl698LM1Wiih7JuQkuZGO+wokIMHkyAyUyE
        KcidrzhNcX+z/xZCCCGEEEIIIYQQQgghhBBCCCGEEEIIIYQQzWTSpP8HXoNSARgPLf4AAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="btnPlayMenu.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDAAACwwBP0AiyAAAASRJREFUWEfN1K1KBWEU
        RuFzASeKQe9AREFvYZIWOdViM4nFy7CIgj9RtB+wiGZRsQteiiCOa4NB/Fbcw57wlMX+5m0z6ft+NDRW
        0VhFYxWNVTRW0VhFY9d1u5jjFteJbnCHPdttQuD4HP2Army3CYHjs3+Ps13abhMCxyvYwTa2EsX3Zli1
        3SYEjgdnuxrtcTbb1WiPs9muRnuczXY12uNstquR40O84xVPiV7wgSPbbULgeFQ/vePfR9/4TPSF+O6p
        7TYhcDzFIhYGEN+d2m4TAseDs12N9jib7Wq0x9lsV6M9zma7GjlewgbWsZYovreJZdttQuD4BH//C9ku
        bLcJgeNR/fT28YxH3Cd6wBsObLcJlTRW0VhFYxWNVTRW0Vijn/wAeHCfz8Cz4rYAAAAASUVORK5CYII=
</value>
  </data>
</root>